<?php
// Sākam sesiju. Tas ir nepieciešams, lai strādātu ar sesijas datiem.
session_start();

// Iznīcinām sesiju, lai lietotājs tiek izrakstīts un visi sesijas dati tiek dzēsti.
session_destroy();

// Pāradresējam lietotāju uz mājas lapu vai uz norādīto URL.
header('Location: /era%20echo/index.html');  // Novirza uz mājas lapu
exit();  // Beidz PHP izpildi, lai pāradresācija notiktu uzreiz.
?>

